<?xml version="1.0" encoding="UTF-8"?>
<rss version="2.0"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:atom="http://www.w3.org/2005/Atom"
	xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
	xmlns:slash="http://purl.org/rss/1.0/modules/slash/"
	>
<channel>
	<title>S4 LeagueS4 League 11. Jahrestag &#8211; S4 League</title>
	<atom:link href="https://s4leaguegame.com/de/2019/10/07/s4-league-11-jahrestag/feed/" rel="self" type="application/rss+xml" />
	<link>https://s4leaguegame.com/de/</link>
	<description>Just another Glyph Games site</description>
	<lastBuildDate>Wed, 08 Apr 2020 10:47:33 +0000</lastBuildDate>
	<language>de-DE</language>
	<sy:updatePeriod>hourly</sy:updatePeriod>
	<sy:updateFrequency>1</sy:updateFrequency>
	    	<item>
		<title>S4 League 11. Jahrestag</title>
		<link>https://s4leaguegame.com/de/2019/10/07/s4-league-11-jahrestag/</link>
		<comments>https://s4leaguegame.com/de/2019/10/07/s4-league-11-jahrestag/#respond</comments>
		<pubDate>Mon, 07 Oct 2019 10:00:23 +0000</pubDate>
		<featuredImage>https://assets.cdn.one.gamigo.com/2019/10/ff379900-en_board_anniversary_art.jpg</featuredImage>
		<dc:creator><![CDATA[timheemans]]></dc:creator>
				<category><![CDATA[News]]></category>

		<guid isPermaLink="false">https://s4leaguegame.com/?p=1431</guid>
		<description><![CDATA[Hallo Leagisten! S4 League feiert seinen 11. Geburtstag am Montag, dem 7. Okt 2019. 11 Jahre sind nicht wenig für einen Third-Person Shooter. In all [&#8230;]]]></description>
						<content:encoded><![CDATA[<p><img src="https://assets.cdn.one.gamigo.com/2019/10/ff379900-en_board_anniversary_art.jpg" title="S4 League 11. Jahrestag" width="1200" height="300"/></p>
<figure class="wp-block-image"><img src="https://assets.cdn.one.gamigo.com/2019/10/ff379900-en_board_anniversary_art-560x140.jpg" alt="" class="wp-image-1396" srcset="https://assets.cdn.one.gamigo.com/2019/10/ff379900-en_board_anniversary_art-560x140.jpg 560w, https://assets.cdn.one.gamigo.com/2019/10/ff379900-en_board_anniversary_art-300x75.jpg 300w, https://assets.cdn.one.gamigo.com/2019/10/ff379900-en_board_anniversary_art-768x192.jpg 768w, https://assets.cdn.one.gamigo.com/2019/10/ff379900-en_board_anniversary_art.jpg 1200w" sizes="(max-width: 560px) 100vw, 560px" /></figure>



<p>Hallo Leagisten!<br></p>



<p>S4 League feiert seinen 11. Geburtstag am Montag, dem 7. Okt 2019.</p>



<p>11 Jahre sind nicht wenig für einen Third-Person Shooter. In all den Jahren haben etliche Wellen an Leagisten Touchdowns erzielt und sich einen Namen in Team Deathmatch gemacht. Es gab Höhen und Tiefen, Leute haben geschrien, gelacht und ihre Liebe für das Spiel geteilt. S4 League ist noch immer da und erlaubt es Spielern täglich zusammen zu spielen.</p>



<p>Dieses Jahr haben wir 2 Events für euch geplant, um diesen Anlas gebührend zu feiern. Ein aktiongeladenes Spiel-Event, um dich spielerisch zu beweisen und ein künstleriches Event, um das perfekte Emoji für unser Forum zu erschaffen und eine merkbare Spur in der Geschichte von S4 League zu hinterlassen! </p>



<h1>Spiel Event</h1>



<p>Das 11. Jahrestag Spiel Event wird deine Fähigkeiten auf die Probe stellen. Es ist simpel: Spiel in der NetSphere und bewältige die Aufgaben, um tolle Preise zu gewinnen. Im Link unten sind alle Aufgaben gelistet. Umso mehr Aufgaben du absolvierst, desto mehr Belohnungen erwarten dich. Also nicht lange warten und <a href="https://s4league.aeriagames.com/forum/index.php?thread/3925-s4-league-11th-anniversary-play-event/">HIER</a> für die täglichen Aufgaben klicken.</p>



<h1>Art Event</h1>



<p> Das 11. Jahrestag Kunst Event ist deine Chance deine Abdrücke in der Geschichte von S4 League zu hinterlassen. Die Aufgabe ist sehr einfach, erschaffe ein Set mit  3 Emojis. Eins davon muss auf den 11. Jahrestag bezogen sein. Es kann alles sein, was dir in den Sinn kommt. Ein Kuchen, Hüte, Feuerwerk, Geschenke und vieles mehr! Deiner Kreativität sind keine Grenzen gesetzt. Stelle einfach sicher, dass es super aussieht und eines davon die Jahrestagstimmung widerspiegelt.  Klicke <a href="https://s4league.aeriagames.com/forum/index.php?thread/3907-11th-anniversary-emoji-art-event/">HIER</a> für mehr Information.</p>



<p>Wir bedanken uns im Voraus für eure Teilnahme an diesen Events und wünschen euch einen schönen 1.. Jahrestag!</p>



<p>Euer S4 League Team</p>
]]></content:encoded>
			<wfw:commentRss>https://s4leaguegame.com/de/2019/10/07/s4-league-11-jahrestag/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
	</channel>
</rss>
